<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="ticketing-master/src"/>
	<classpathentry kind="src" path="ticketing-master/WebContent/lib/ueditor/1.4.3/jsp/src"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/lib/ueditor/1.4.3/jsp/lib/commons-codec-1.9.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/lib/ueditor/1.4.3/jsp/lib/commons-fileupload-1.3.1.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/lib/ueditor/1.4.3/jsp/lib/commons-io-2.4.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/lib/ueditor/1.4.3/jsp/lib/json.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/lib/ueditor/1.4.3/jsp/lib/ueditor-1.1.1.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/alipay-sdk-java-4.8.10.ALL.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/alipay-sdk-java-4.8.10.ALL-sources.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/c3p0-0.9.5.2.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/commons-dbutils-1.7.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/commons-logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/druid-1.0.15.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/hutool-all-5.0.6.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/jstl-1.2.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/log4j-1.2.15.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/mchange-commons-java-0.2.12.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/mysql-connector-java-3.1.10-bin.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/mysql-connector-java-8.0.16.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/poi-4.0.1.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/poi-ooxml-4.0.1.jar"/>
	<classpathentry kind="lib" path="ticketing-master/WebContent/WEB-INF/lib/servlet-api.jar"/>
	<classpathentry kind="output" path="ticketing-master/build/classes"/>
</classpath>
